layout.fruchterman.reingold.grid {igraph} | R Documentation

## Grid Fruchterman-Reingold layout, this was removed from igraph

### Description

Now it calls the Fruchterman-Reingold layout, with a warning.

### Usage

    layout.fruchterman.reingold.grid(graph, ...)

### Arguments

`graph` | Input graph.
`...` | Extra arguments are ignored.

### Value

Layout coordinates, a two column matrix.

[Package igraph version 1.1.2 Index]